body,div,p,ul,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,section,article,aside,header,footer,nav,dialog,figure,hgroup {
  margin: 0;
  padding: 0;
}
*{margin:0;padding:0;box-sizing:border-box;}
.cc:after {content: ".";display: block;height:0;clear: both;visibility: hidden;}
.cc {display: inline-block;}/* Hides from IE-mac \*/
* html .cc {height: 1%;}
.cc {display: block;}
html {font-size:74%;line-height: 1.5;overflow-y:scroll;-webkit-text-size-adjust:none;}
input[type=text], select {-webkit-appearance: none }
.clearfix:after {content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden }
.clearfix {*zoom:1 }
.clear {clear: both;width: 0px;height: 0px;font-size: 0px;overflow: hidden;}
audio, canvas, iframe, img, svg, video {vertical-align: middle;}
textarea {resize: vertical }
input, select, button, textarea {font-family: inherit;margin: 0;padding: 0;outline: none; }
body { width: 100%;margin:0 auto;font-size:13px;font-size:1rem;font-family:'Microsoft YaHei', Arial, Helvetica, sans-serif;color: #222;word-wrap:break-word;word-break:break-all;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background-color: #f8f8f8;}
/*补丁*/
.c{clear:both;height:1px;font:0px/0px Arial;overflow:hidden;}
.cn {text-align: center;}
.fl {float: left;}
.fr {float: right;}
.sa{color: #0ff;}
.sb{color: #f00;}
.sc{color: #00f;}
.sd{color: #f0f;}
.se{color: #fff;}
.sf{color: #ff0;}
.sg{color: #FDB091;}
.sh{color: #080;}
.si{color: #004F69;}
.sk{color:#ff4900}
.sm{color: #D2FF78;}
.sj{color: #DA4205;}
.sn{color: #000;}
.so{color: #FFFFCC;}
.sp{color: #FFDD78;}
.sv {color: #666;}
.sz {color: #888;}
.u { position:relative;border-bottom:1px solid #f00;}
.bor {border:1px #D8B074 solid;}
.mt10 {margin-top:10px;}
.b {font-weight:700;}
.f7 {font-size:.7rem;}
.f1 {font-size:1rem;}
.fft {font-size:2rem;}
.f12 {font-size:1.2rem;}
.f13 {font-size:1.3rem;}
.bgb {background:#ffff00;color: #f00;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.bgfff {background:#fff;}
/*全局链接样式*/
a {color: inherit;text-decoration: none; }
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
a:active{text-decoration: none;}
ol, ul, li {list-style: none }
img {border: 0;max-width: 100%;height: auto;border: 0;vertical-align: middle;}
.typebg {position:relative;border-radius: 12px 12px 5px 5px;margin:2px 0px;padding:2px;}
.headerbox {width:100%;margin:0 auto;max-width:640px;position:relative;padding:0px 3px;background-color: #fff;}
.errcon {color:#444;font-size:1.8rem;font-weight:700;text-align: center;}
.magess {margin:0 auto;color:#A4A4A4;font-size:1.8rem;height: 40px; line-height:40px;font-weight:700;text-align: center;background-color: #fff;border: 1px solid #DBDADA;border-radius:8px;}
.error {width:390px;margin:auto;left:0; right:0%; top:0;bottom:45%;background: #045289;border:#02192A 1px solid;border-top-color:#088BE8;border-left-color:#088BE8;z-index:9999999999;position:fixed;text-align:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:16px;line-height:70px;height:70px;color:#FCFFFD;-moz-text-shadow: -1px 0 #E87E1A, 0 1px #E87E1A, 1px 0 #E87E1A, 0 -1px #E87E1A; -webkit-text-shadow: -1px 0 #E87E1A, 0 1px #E87E1A, 1px 0 #E87E1A, 0 -1px #E87E1A;text-shadow: -1px 0 #E87E1A, 0 1px #E87E1A, 1px 0 #E87E1A, 0 -1px #E87E1A;font-weight:600;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display:flex;align-items: center;justify-items: center;}
.error img {margin:0 auto;position:relative;text-align: center;top:10px;}
.input {border:1px solid #B7DDFB;padding:2px 0px 2px 2px;font-size:1.0em;vertical-align:middle;color:#222;border-radius:2px;}
.input:focus {outline:0px solid #007bff;outline-offset:0px;box-shadow: 0px 0px 2px 2px #32D2FE;}
/*全局样式结速*/
/*头部*/
.vote_class_box, .vote_info_box {margin: 0 auto;position:relative;overflow:hidden;}
.vote_class_box li {width:16.6%;float:left;text-align: center;position:relative;overflow:hidden;}
.vote_class_box li a {display:block;height:30px;line-height:30px;font-size:1.3rem;font-weight:700;border:1px #717171 solid;background-color: #E5E5E5; border-top-color:#FFFFFF; border-left-color:#FFFFFF;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius: 5px;margin:1px 0px;}
.vote_class_box li a.cur {display:block;background-color: #ff4900;color:#fff;border:1px #6E2103 solid;border-top-color:#FFFFFF; border-left-color:#FFFFFF;}
.infobg {overflow:hidden;position:relative;margin:2px 2px;border-radius: 12px;background-color: #fff;}
.w33 {width:33%;margin-top:10px;}
.w50 {width:50%;margin-top:10px;}
.more_w50 {width:50%;margin-top:5px;}
.vote_info_box {position:relative;border-radius: 12px;margin:5px 0px;background:#1A69AF;}
.vote_info_box li {padding-left:3px;height:60px;line-height:60px;margin:2px 0px;}
.vote_info_box li a {width:99%;display:inline-block;position:relative;height:60px;line-height:60px;border-bottom: 1px solid #aaa;border-top: 1px solid #ddd;border-right: 1px solid #ddd;border-left: 1px solid #ddd;border-radius:5px;background-color: #fff;}
.vote_info_box li a span, .vote_info_box li a dd{position:relative;overflow:hidden;}
.v_tit {height: 35px;line-height:38px;font-size:1.4rem;text-align: center;border-radius: 12px 12px 5px 5px;font-weight:700;color:#fff;text-shadow: 1px 1px 1px #AB7C39;letter-spacing:5px;}
.v_numhtml {width:47%;height:56px;line-height:28px;display:inline-block;background:#fff;top:-3px;}
.v_numcss {display:inline-block;height:25px;font-size:1.8rem;font-weight:100;top:5px;}
.jindutiao {top:10px;left:0px;height:16px;line-height:13px;}
.bfbbg {background: linear-gradient(#080,#080,#fff,#080,#080);}
.tp_but {width:50px;display:inline-block;height:30px;line-height:30px;font-size:1.4rem;text-align: center;background-color: #1A69AF;border-radius:5px;top:15px;color: #fff;}
.code_txt {width:24%;margin: 0 auto;text-align: center;height:60px;line-height:60px;display:inline-block;}
.put_txt  {width:25%;margin: 0 auto;text-align: center;height:60px;line-height:60px;display:inline-block;}
.code_css {height:30px;line-height:30px;font-size: 1.3rem;font-weight: 550;text-align: center;border: 1px solid #c0c5d2;box-shadow: 0 1px 5px #d4d4d4;background: linear-gradient(180deg,#fff 0,#f1efef 90%,#f7f7f7);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f7f7f7",GradientType=0);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color: #000;width: 50px;display:inline-block;top:15px;left:3px;}
/*历史投票记录*/
.more {position:relative;overflow:hidden;text-align:right;font-size:.7rem;font-weight:100;top:15px;right:5px;}
.more_numhtml {width:71%;height:28px;line-height:14px;display:inline-block;background:#fff;top:-2px;}
.more_info_box {position:relative;border-radius: 12px;margin:5px 0px;background:#1A69AF;padding:1px 0px;}
.more_info_box li {padding-left:3px;height:30px;line-height:30px;margin:2px 0px;}
.more_info_box li a {width:99%;display:inline-block;position:relative;height:30px;line-height:30px;border-bottom: 1px solid #aaa;border-top: 1px solid #ddd;border-right: 1px solid #ddd;border-left: 1px solid #ddd;border-radius:5px;background-color: #fff;}
.more_info_box li a span, .more_info_box li a dd{position:relative;overflow:hidden;}
.more_numcss {display:inline-block;height:13px;font-size:1.3rem;top:1px;}
.more_jindutiao {top:0px;left:0px;height:10px;line-height:10px;top:3px;}
.more_code_txt {width:24%;margin: 0 auto;text-align: center;height:30px;line-height:30px;display:inline-block;}
.more_code_css {height:25px;line-height:25px;font-size: 1.3rem;font-weight: 550;text-align: center;border: 1px solid #c0c5d2;box-shadow: 0 1px 5px #d4d4d4;background: linear-gradient(180deg,#fff 0,#f1efef 90%,#f7f7f7);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f7f7f7",GradientType=0);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color: #000;width: 50px;display:inline-block;top:1px;left:3px;}
.more_infobg {overflow:hidden;position:relative;margin:2px 2px;padding-bottom:8px;border-radius: 12px;background-color: #fff;}
/*球颜色*/
.reds {WIDTH:60px;height:60px;padding:2px 4px;background-image: url(../images/red.png);background-repeat: no-repeat;background-size:100% 100%;font-size:2.8rem;color: #fff;position:relative;top:-1px;}
.blues {WIDTH:60px;height:60px;padding:2px 4px;background-image: url(../images/blue.png);background-repeat: no-repeat;background-size:100% 100%;font-size:2.8rem;color: #fff;position:relative;top:-1px;}
.greens {WIDTH:60px;height:60px;padding:2px 4px;background-image: url(../images/green.png);background-repeat: no-repeat;background-size:100% 100%;font-size:2.8rem;color: #fff;position:relative;top:-1px;}
.redas {WIDTH:30px;height:30px;padding:1px 2px;background-image: url(../images/red.png);background-repeat: no-repeat;background-size:100% 100%;font-size:1.3rem;color: #fff;position:relative;}
.blueas {WIDTH:30px;height:30px;padding:1px 2px;background-image: url(../images/blue.png);background-repeat: no-repeat;background-size:100% 100%;font-size:1.3rem;color: #fff;position:relative;}
.greenas {WIDTH:30px;height:30px;padding:1px 2px;background-image: url(../images/green.png);background-repeat: no-repeat;background-size:100% 100%;font-size:1.3rem;color: #fff;position:relative;}
/*分页*/
.pagebox {margin:0 auto;position:relative;text-align:center;background-color: #EEF3F7;border-top: 1px solid #E7EBEE;border-bottom: 1px solid #E7EBEE;}
.pagebox li {height:42px;line-height:42px;display:inline-block;}
.pagebox span {height:30px;line-height:30px;padding:2px 5px;text-decoration: none; font-size:.7rem;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border: 0;outline:none;margin:0px 5px;display: inline-block;margin-top:8px;}
.pagebox span.pagebtn {text-align: center;color:#fff; background:#00AAFF;}
.pagebox span.pagebtn:hover { background: #02A2AA;}
.pagebox span.pageprev {text-align: center; color: #fff;background: #04686D;}
.pagebox span.pageprev:hover { background: #05AFB7;}
.pagebox span.pagenext {text-align: center; color: #fff;background: #CC00CC;}
.pagebox span.pagenext:hover { background: #FF00FF;}
.pagebox .pagetxt {border:1px #717171 solid;background-color: #EFEFEF; border-top-color:#FFFFFF; border-left-color:#FFFFFF;}
.pagebox span.pnum{width:25px;border: 1px solid #C7C8C8;font-weight:500;font-size:1rem;display:block;background:#fff;}
.pagebox span.on{width:25px;background-color:#f00;color: #ff0 !important;font-weight:700;font-size:1rem;display:block;}